:root {
  --font-family-notosans: "Noto Sans JP", sans-serif;
  --font-family-MPLUS1: "MPLUS1", sans-serif;
  --font-family-vietnam: "Be Vietnam Pro", sans-serif;
  --container-max-width: 1720px;
  --container-max-width-tablet: 1024px;
  --container-max-width-mobile: 768px;
  --bland-color-01: #2c5f2d;
  --bland-color-02: #edf4f4;
  --text-color-01: #000;
  --text-color-02: #066686;
  --text-color-03: #aa3626;
  --text-color-04: #509593;
  --text-color-05: #004ea1;
  --text-color-06: #197471;
  --link-color-01: #197471;
  --link-color-02: #135856;
  --border-color-01: #bfd8d7;
  --border-color-02: #f5f5f5;
  --border-color-03: #197471;
  --border-color-04: #509593;
  --border-color-05: #ffe100;
  --border-color-06: #066686;
  --border-color-07: #e0e0e0;
  --border-color-08: #87b7b5;
  --border-color-09: #abe7ff;
  --border-color-10: #0097e0;
  --bg-color-01: #fafafa;
  --bg-color-02: #197471;
  --bg-color-03: #f5f5f5;
  --bg-color-04: #ecf3f6;
  --bg-color-05: #f7f7f7;
  --bg-color-06: #e3eeee;
  --gb-color-02: #e6f7ff;
  --button-color-01: #0097e0;
  --button-color-02: #0383c4;
  --button-color-03: #197471;
  --button-color-04: #066686;
  --button-color-05: #c2ab00;
  --button-color-06: #ce7f52;
  --button-color-07: #be665a;
  --button-color-08: #004ea1;
}

.search #popfind-cp {
  margin-top: 48px;
}
.search ._search form {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.search ._search input {
  width: calc(60% - 64px);
  min-height: 64px;
  border: 1px solid #e0e0e0;
  background: #fff;
  display: flex;
  align-items: center;
  font-size: 16px;
  padding: 0 20px;
}
.search ._search input::placeholder {
  color: #b8b8b8;
}
.search ._search input:focus {
  outline: none;
}
.search ._cp_component ._items > ._item {
  margin-bottom: 0;
}
.search ._cp_component ._items > ._item:not(:first-child) {
  margin-top: 32px;
}
.search ._cp_component ._items > ._item:not(:last-child) {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 16px;
}
.search ._cp_component ._items > ._item ._wrap {
  display: flex;
  gap: 32px;
  width: 100%;
  align-items: flex-start;
}
.search ._cp_component ._items > ._item ._wrap *[class^=_] {
  padding: 0;
}
.search ._cp_component ._items > ._item ._wrap *[class^=_layoutgroup] {
  padding: 0;
}
.search ._cp_component ._items > ._item ._wrap ._layoutgroup1 {
  display: none;
}
.search ._cp_component ._items > ._item ._wrap ._layoutgroup2 ._thumbnail {
  width: 180px;
  min-width: 180px;
  min-height: 0;
  padding: 0;
}
.search ._cp_component ._items > ._item ._wrap ._layoutgroup2 ._thumbnail::before {
  display: none !important;
}
.search ._cp_component ._items > ._item ._wrap ._layoutgroup2 ._thumbnail a {
  aspect-ratio: 4/3;
  background-color: var(--bg-color-03);
  border: 1px solid #ebebeb;
  position: static;
}
.search ._cp_component ._items > ._item ._wrap ._layoutgroup3 {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.search ._cp_component ._items > ._item ._wrap ._layoutgroup3 ._attributes {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.search ._cp_component ._items > ._item ._wrap ._layoutgroup3 ._attribute {
  flex: 0 1 auto;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.5;
  color: var(--text-color-06);
  border: 1px solid var(--link-color-01);
  padding-inline: 6px;
}
.search ._cp_component ._title {
  font-size: 18px;
}
.search ._cp_component ._title a {
  font-weight: 700;
}
.search ._cp_component ._pagenator {
  justify-content: flex-end;
  flex-wrap: wrap;
  padding-inline: 0;
}
.search ._cp_component ._pagenator ._nav {
  flex: 0 1 auto;
}
.search ._cp_component ._pagenator ._nav ._button {
  background: #197471;
  color: #fff;
  border-bottom: none;
  border-radius: 0;
}
.search ._searchstatusfull ._status {
  font-weight: bold;
}
.search .searchTitle01 {
  margin-block: 80px 48px;
}
.search .searchTitle01 hgroup {
  text-align: center;
}
.search .searchTitle01 h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--font-family-vietnam);
  font-weight: 700;
  font-size: 48px;
  line-height: 1.4;
  letter-spacing: 5%;
}
.search .searchTitle01 h2 img {
  width: 26px;
  margin-inline: 8px;
}
.search .searchTitle01 p {
  font-weight: 600;
  font-size: 18px;
  line-height: 1.3;
  margin-top: 4px;
  color: var(--text-color-06);
}
@media (max-width: 767px) {
  .search ._search input {
    width: calc(100% - 64px);
  }
  .search ._cp_component ._items > ._item ._wrap {
    gap: 16px;
    flex-direction: column;
  }
  .search ._cp_component ._pagenator {
    justify-content: center;
  }
  .search ._cp_component ._pagenator ._nav._page:not(._current) {
    display: none;
  }
  .search ._cp_component ._pagenator ._nav._first {
    display: none;
  }
  .search .searchTitle01 {
    margin-block: 60px 40px;
  }
  .search .searchTitle01 h2 {
    font-size: 36px;
    letter-spacing: 4%;
  }
  .search .searchTitle01 p {
    font-size: 14px;
    letter-spacing: 2%;
  }
}
@media (hover: hover) {
  .search ._search button:hover {
    opacity: 0.7;
  }
  .search ._cp_component ._pagenator a:hover {
    opacity: 0.7;
  }
}
